{% extends 'admin/admin-index.twig' %}

{% block admincontent %}
    <h2>Пользователи</h2>
    <hr>
    <table class="table">
        <thead align="center">
        <tr>
            <th>id</th>
            <th>Имя</th>
            <th>Фамилия</th>
            <th>Аватар</th>
            <th>Email</th>
            <th>Локация</th>
            <th>Ссылка</th>
            <th>Откуда?</th>
            <th>Действия</th>
        </tr>
        </thead>
        {% for user in users %}
            <tr align="center">
                <td>
                    {{ user.id }}
                </td>
                <td>
                    {{ user.firstname }}
                </td>
                <td>
                    {{ user.lastname }}
                </td>
                <td>
                    <img src="{{ user.photo }}" style="width: 50px">
                </td>
                <td>
                    {{ user.email }}
                </td>
                <td>
                    {{ user.locale }}
                </td>
                <td>
                    <a href="{{ user.link }}">Перейти</a>
                </td>
                <td>
                    {{ user.authtype }}
                </td>
                <td>
                    <a type="button" class="btn btn-success" disabled="">Изменить</a>
                    <a type="button" href="{{ project_root }}/admin/users/delete/{{ user.uid }}" class="btn btn-danger">Удалить</a>
                </td>
            </tr>
        {% endfor %}
    </table>
    <hr>
{% endblock %}